Subject: Re: Fwd: Derleth cousin
From: "Jack Berndt" <[email-masked]>
To: "James Kirchstein" <[email-masked]>
Date: Thu, 7 Jul 2011 08:26:14 -0500

I assume you received the Business After Five DVD (August 2010) too... just checking.

Always at Tripp Friday/Sat 9-2 & other random times. "Cell me" or just stop in. 

Our plan, in part, with Diane's DVD of Hx of Cuca, along with Henry Russel/Giegerich's, Bank of PdS 95th celebration & Ace 65th Anniversary is to reference a link from www.saukprairiehistory.org so people in general can view. 
  ----- Original Message ----- 
  From: James Kirchstein 
  To: 'Jack Berndt' 
  Sent: Thursday, July 07, 2011 8:11 AM
  Subject: RE: Fwd: Derleth cousin

  Still maintaining, with Danny's help at times.

  Next time in, will sign the release for Diane.

  Got your CD, too.

   

  From: Jack Berndt [mailto:[email-masked]] 
  Sent: Thursday, July 07, 2011 8:05 AM
  To: Jim Kirchstein
  Subject: Re: Fwd: Derleth cousin

  Thanks. Speaking of the ADS website, are you still maintaining it? Haven't been there in awhile. BTW, I have WI. Murders in my personal collection. 

    ----- Original Message ----- 

    From: Jim Kirchstein 

    To: Jack Berndt 

    Sent: Thursday, July 07, 2011 7:53 AM

    Subject: Fw: Fwd: Derleth cousin

     

    From: Kay Price 

    Sent: Wednesday, July 06, 2011 11:01 PM

    To: Jim Kirchstein 

    Subject: Fwd: Derleth cousin

    Sent from my iPad

    Begin forwarded message:

      From: Kay Price <[email-masked]>
      Date: July 6, 2011 10:58:50 PM CDT
      To: "[email-masked]" <[email-masked]>
      Cc: Jim Roberts <[email-masked]>
      Subject: Derleth cousin

      Hi Russ,
      August's mother was Rose Volk from Plain. She was the youngest child. I think Aug used to go to Plain to visit her sisters, his aunts. One was Bertha who bought his first TV for him. He was angry and for a long time refused to watch it. Not sure why he did not want her gift. He loved to go to movies. 

      He visited a farm between Plain and Spring Green where other relatives lived which he used in his Gus Elker stories. Funny stories about the so-called dumb farmers who in the end outsmart everyone.

      It is hard to find a copy of Wisconsin Murders by Aug, but you could find in the library or they could find it for you through the library system. You can read about Aug's grandfather Volk who fought a duel in a bar in Plain. He killed a man from Chicago, unfortunately a few months after a new law said you could not duel. He died in prison. His poor wife had no way to support her kids. She was pregnant with Rose. She took in wash and her older kids were sent to farms to work.

      It could be a fun hobby for you to explore your family tree and your connection to Aug. No doubt he is a cousin. The August Derleth Society tries to keep his works and his memory alive. We have a quarterly newsletter and membership is only $15 a year. We have an annual Walden West Festival the second weekend of Oct. in Sauk. Check our website for details in another 10 days at www.derleth.org  We'd love to have you join us. Anyone is welcome and it is free.

      Kay Price
      August Derleth Society
      Executive Secretary